Skip to main content
GET
/
buckets
Get the list of buckets you have submitted.
curl --request GET \
  --url https://atlantic.api.herodotus.cloud/buckets \
  --header 'api-key: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "externalId": "<string>",
      "aggregatorParams": "<string>",
      "nodeWidth": -1,
      "leaves": -1,
      "mockProof": true,
      "projectId": "<string>",
      "createdByClient": "<string>",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.herodotus.cloud/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
header
required

Query Parameters

apiKey
string
limit
number
offset
number

Response

Default Response

data
object[]
required
total
number
required